/* Standard WordPress definitions for compatibility.
 * This may not really be necessary. */
@import url("wordpress.css");

/* Major design elements that appear on every (or nearly every) page. */
@import url("general.css");

/* This defines how main content is displayed on the site. */
@import url("posts.css");

/* elements for audio and video componenets */
@import url("av.css");

/* (FIXME DEPRECATED) livemode css */
@import url("livemode.css");

/* ask a question markup */
@import url("question.css"); 

/* Comments and other CSS that may not actually be used on the site. */
@import url("misc.css");

/* site scale (media queries) */
@import url("resize_stuff.css");


/* FONT FACES */
@font-face {
  font-family: 'Pontano Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Pontano Sans'), local('PontanoSans-Regular'), url('/fonts/PontanoSans-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Lato';
	src: local('Lato'), url('/fonts/Lato-Regular.ttf');
}


@font-face {
	font-family: 'Lato Bold';
	src: local('Lato Bold'), url('/fonts/Lato-Bold.ttf');
}

@font-face {
	font-family: awesome;
	src: local("FontAwesome"), 
		 url('/fonts/fontawesome-webfont.woff2') format('woff2'),
		 url('/fonts/fontawesome-webfont.woff')  format('woff'),
		 url('/fonts/fontawesome-webfont.ttf')   format('truetype');
}


/* Post-Conversion, this is the eventual Way To Do It. -- 2016 */
[fai]:before {
	font-family: awesome;
	content: attr(fai);
	speak: none;
}
[fai] span,
[fai] i {
	display: none;
}

